Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54S

D-Link DGS-3130-54S/SI Switch
SKU: DGS-3130-54S/SI

D-Link DGS-3130-54S, Gözetilmiş, L3, Raf montajı

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-54S/SI Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
216 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Protocol de înregistrare VLAN Garp Gvrp
Da
Protocole de rutare
RIP
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Suport 10G
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Număr de porturi USB 2.0
1
Număr de porturi USB 2.0
1
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Cache pachet
Protocolul de redundanță a routerului virtual Vrrp
Da
Indicatori LED de comunicare
Lista de control al accesului Acl Ieșire
512
Lista de control al accesului Acl Intrare
2048
Lista de control al accesului Acl Reguli
2048
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Cantitate pe carton
3 bucăți
Cantitate pe paletă aeriană
54 bucăți
Cantitate pe paletă maritimă
54 bucăți
Cutii pe paletă Aer
18 bucăți
Cutii pe paletă Mării
18 bucăți
Greutate brută pe paletă aeriană
389,8 kg
Greutate brută pe paletă maritimă
389,8 kg
Lățimea paletului
122 cm
Adâncime ambalaj
595 mm
Lățime ambalaj
450 mm
Înălțime ambalaj
118 mm
Brand
D-Link
GTIN EAN UPC
0790069435317,
Adâncime
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bloc de Alimentare
AC
Blocare Head Of Line Hol
Da
Cadre Jumbo
9000
Capacitate de tranzit rutare
Caracteristici LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
DGS-3130-54S/SI
Conexiune Fibra Optică
SFP, SFP+
Conexiune la alimentare
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-09-16
Data producției
Declarații de conformitate
Difuzare căldură
446,99 BTU/s
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Ghid de pornire rapidă
Da
Greutate
Greutate pachet
6,32 kg
Greutatea cartoanelor
20,7 kg
Greutatea netă a cartoanelor
19 kg
Instalare raft
Interval MTBF
520861 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Lungime
102 cm
Lungimea cartoanelor
46,8 cm
Lățime
Lățimea cartoanelor
37,4 cm
Management bazat pe web
Manual de utilizare
Da
Marca
D-Link
Nivel de zgomot
54 dB
Nume produs
DGS-3130-54S
Numele produsului
DGS-3130-54S
Număr VLAN
Număr ventilatoare
5 fan(lar)
Oglinzire gateway conexiune
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, US, UA, AU, WW, TH, ZA, CA, NZ, FI, SK, CZ, BG
Prevenirea atacurilor DoS
Da
Protecție ciclului
Da
Protecție de filtrare Bpdu
Da
Protecție miros
Da
Securitate
CB, cUL, BSMI, CCC
Serie de produse
Sflow
Da
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Sursă de alimentare de rezervă
Da
Telnet
Da
Tensiune de intrare AC
Tip tastă
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Viteza de avansare
161 Mpps
Înălțime
Înălțime aer
2,01 m
Înălțime mare
2,01 m
Înălțimea cutiei de expediere
62,6 cm
D-Link DGS-3130-54S/SI Switch